.App {
    background-image: url("../img/spse_bg.png");
    background-size: 170%;
}

.Login .containers {
    max-width: 720px !important;
}

.Login .containers {
    margin: 0 auto;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 720px;
}

.login-card {
    background-color: rgba(255, 255, 255, 0.99);
    margin: 2em;
    box-shadow: 2px 2px 4px 2px #8888883f;
    display: grid;
    grid-template-columns: 50% 50%;
}

.register-login-card {
    background-color: rgba(255, 255, 255, 0.99);
    margin: 2em;
    box-shadow: 2px 2px 4px 2px #8888883f;
    /* display: grid; */
    grid-template-columns: 50% 50%;
}

.login-card .description,
.login-card .form,
.register-login-card .description,
.register-login-card .form {
    padding: 1em;
    text-align: center;
}

.Login img {
    height: auto;
    max-width: 65%;
}

.Register img {
    height: auto;
    max-width: 150px !important;
}

.login-card .description h1,
.register-login-card .description h1 {
    font-size: 3.5em;
    margin: .25em 0;
}

.login-card .description p,
.register-login-card .description p {
    font-size: 1em;
}

.login-card .form .form-group,
.register-login-card .form .form-group {
    margin: 1em;
    text-align: left;
}

.login-card .form label,
.register-login-card .form label {
    font-size: 1em;
}

.form-group label {
    display: block;
}

.login-card .form input,
.login-card .form select,
.login-card .form option,
.register-login-card .form input,
.register-login-card .form select,
.register-login-card .form option {
    width: -webkit-fill-available;
    padding: 1.5em .5em;
    font-size: 1em;
    margin-top: .25em;
}

.form-group select,
.form-group input {
    padding: 1em;
    margin: .5em 0;
    border: whitesmoke solid 1px;
    font-size: 1em;
    color: #4a4a4a;
    background-color: transparent;
}

.login-card .form button,
.register-login-card .form button {
    font-size: 1em;
    font-weight: 600;
    padding: 1.25em 2.5em;
    margin: 0 1em 1em 1em;
    width: -webkit-fill-available;
    background-color: #11691ed3;
    border: 1px solid #11691ed3;
    color: rgba(255, 255, 255, 0.99);
}